## actionmanager 0.2

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/actionmanager
pkglibdir = $(libdir)/actionmanager
pkgincludedir = $(includedir)/actionmanager
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/joost/workspace/actionmanager/trunk/ActionManager/missing --run aclocal-1.8
ALL_LINGUAS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/joost/workspace/actionmanager/trunk/ActionManager/missing --run tar
AUTOCONF = ${SHELL} /home/joost/workspace/actionmanager/trunk/ActionManager/missing --run autoconf
AUTOHEADER = ${SHELL} /home/joost/workspace/actionmanager/trunk/ActionManager/missing --run autoheader
AUTOMAKE = ${SHELL} /home/joost/workspace/actionmanager/trunk/ActionManager/missing --run automake-1.8
AWK = gawk
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DEPS_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = actionmanager
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HILDON_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/joost/workspace/actionmanager/trunk/ActionManager/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
OSSOSETTINGS_CFLAGS =  
OSSOSETTINGS_LIBS =  
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = actionmanager
PACKAGE_BUGREPORT = 
PACKAGE_NAME = actionmanager
PACKAGE_STRING = actionmanager 0.2
PACKAGE_TARNAME = actionmanager
PACKAGE_VERSION = 0.2
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 0.2
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${datarootdir}
datarootdir = ${prefix}/share
desktopentrydir = 
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
hildoncpdesktopentrydir = /usr/
hildoncplibdir = /usr/lib/hildon-control-panel
hildondesktopentrydir = /usr/share/dbus-1/services
hildoniconthemedir = /home/joost/.icons/hicolor
hildonstatusbarplugindir = 
host_alias = 
htmldir = ${docdir}
icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon
icon_40x40dir = ${datarootdir}/icons/hicolor/40x40/hildon
icon_50x50dir = ${datarootdir}/icons/hicolor/50x50/hildon
icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/joost/workspace/actionmanager/trunk/ActionManager/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = \
	main.c \
	dbus/ActionManagerDBusClient.c \
	dbus/ActionManagerDBusClient.h \
	dbus/ActionManager-client-dbus.h \
	dbus/dbus-common.h \
	SelectTriggerContainer.c \
	SelectTriggerContainer.h \
	SelectTrigger.c \
	SelectTrigger.h \
	SelectAction.c \
	SelectAction.h

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

=== debian/changelog ===
actionmanager (0.2) unstable; urgency=low

   * Initial version of the  ActionManager (UI).

 -- Joost Kop <joost.kop@gmail.com>  Thu,  4 feb 2010 21:00:00 -0000

=== debian/control ===
Source: actionmanager
Section: user/system
Priority: extra
Maintainer: Joost Kop <joost.kop@gmail.com>
Build-Depends: debhelper (>= 5), intltool, libgtk2.0-dev, libosso-gnomevfs2-dev,
	libhildon1-dev, libhildonfm2-dev, libglib2.0-dev, libdbus-glib-1-dev,
	libosso-dev, osso-af-settings
Standards-Version: 3.7.2

Package: actionmanager
Architecture: any
Depends: actionmanagerdaemon (>=0.2)
Description: The ActionManager(UI) lets a user select an action to a (system) trigger.
	This package contains the UI part of the actionmanager.
XB-Maemo-Display-Name: ActionManager
#XB-Maemo-Upgrade-Description:
XB-Maemo-Icon-26:
	iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
	6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAD8NJ
	REFUaN7FmXlwVNeVxn/33ve61epWowUJBEhIQoBYjMECx9gYYwcC2OMkxDHe
	8IIDk32KTJLJJFWTpKYy46Qyf8ykKskkEzuTTFJxPIm3AI7NIsAGL2D2fRFm
	FQIkoZbUUvd79575oyXANgQZx56nklpVXX373nO/833fOUeJCB/uI4C66BVE
	BKXUVa2mP+zN5+IlBEHI448/IYsWLZa+zV9VMEXkQ/l1TnC9///0Zz+TmuoR
	Mri8UoYMrZJDhxrFOXtV63ofeMx74aEUbN+5S1o7Msy6425KBg9nzepVrGtY
	w+rVa1m06JGrWl/9NXPgAqrfjuuTJ0/K0888yy2zP07oBJwhsAFvNTbSfuo4
	jy68X2mjry4P/qpQcQ7XCxcRIQyyLFnyVamsqJEh5dUyZNgIqayolSd+85z8
	y/f/XVpaWv/WOouIwzn3/wsh6f2rUGSCbjZt2SXprKKsopqK6hq2b9lCVc1I
	Zs6axaRxVSx84OOq74PC1bPQ+4aQ5BYBpUBg3fr1YlWcgeXD6OjowPc9PM9n
	5QtLmTi+llkfnZH7TgUK9b4Dd9UH6PucUiCiOHLkqNw1/z5OHm8i053h4cWP
	sPCzS3hx2VISeYpFCx9UnqevOtKXe94XhJRSHD12XPY3HuOnP/lP9uzeS0lx
	KV5Cs3v7PlYtf5aH7/kkZYNK1QclmO9p4YuZpTud5vCJM3LibDuRvDiJeIJE
	fox/+9fvUVUxjHnz5jK2bqR6F8w+CJ6+Mrtc+D+dTvPLX/5aBhQPlrvvfVRW
	rN8ua9/cL6vf2Ctf+fp3ZN269XJBvN7JLO4dr+8Uuz426j8jXfYGLo52H7+v
	WNUg9937AGDIy09gtEJpxYwZc5h/9yxm3narikSi9CUpwiUwf7Fa8L690F+E
	UN/CW7btlCOn24nmJcnPz2f/3l288fprHDtwkAUP3sPtc2/9bHFR8c/74YRQ
	wtugdObM2U1Oe/VhCI0H9/HVJUtoWLNSxePx92/mdu/aLXfc+SnZsHkfQQDG
	06S7UnR2dVMci/HEL37EgvvvUsVFRT8XERAh9/PuJ7SWbDakqyfDc88tk49+
	7BMysm6SZFVefUsqIBS4974HOdT4Fnv37pOrYqG+iKfaU9x3/wOypmEdkUge
	r736GpnuLGOumcDoMeP4p28uYdTi+eqCw3SAQpTuTdYcTI4cOSYvrVjN2dY2
	7rr/IVwonDp2gK9/87so4OGHH6G9o4uoH+WZPz5FPD+B2JA9e/dy3XWT+gWr
	tx3AWseXv/x38uSTT9HTkyEaiSI44olCbrzper72tS8wbeoUZTzvHdEVXt3w
	qgypqEKUD0pYcN8COrrSxKIRnlv+PO2pHmIxj4ceepRYfpyioiIGl5fxz9/+
	Nqn2Ng4dbMSKQ2nD5je3suCB+/t/A845vvXNb8mPf/JzakdW40KHZzy0Nowc
	PZbFn1nIosULFCha2tq+H1r5RiZrOXTwAN/9zvfYf+Agn/jEPL7490sQZ9mz
	cxvZTBaxIZ/73Bc4dqyJphNHeerJ3xNPJAFoazvHY4/9EN/zsM4izhEEAQrF
	pk1v9ju5VR/VLV68WJ55ZhmJeJxMJgsK5t01n298/cs0NKxh2Qsvsa5hDc+u
	fAURiER8PnXnXIoKCylIFPDH55/hVNNpEokYM268hbKyUkRBR2cHWCGeSCAI
	1uZ8v7MWZx2hzeaMXxjm3rMhHR0pujpbVH8O4fW9OWToMESEVHs7fjRGxPf4
	8/LlPPPHPxCEFmcDvvSVfwQBzxh2bNnIgEQBQRAwclQtCx98iNaWNsQ6Bg0q
	Q5TCoEgmBoDKcXzum8x5fcAJShmsC3OMohRWBKMNL697WabdPE1d6QbOg7l2
	RA3Ohiz+/Jf47a9+xcjR42g9ewqnFAW+T2npQGbOmUXDqhU0Hz/C0mUvkBeN
	4nk+mza+SSQSPR8ppc0FpnSCUhqlBGvfbpuVyimCEoUIWOcQAaM1L720kpun
	33zFGzivA2vXrpF77lnAubYU8YIClCi00YBBxBGEWYIgoKSsDD+Sj+95GKPw
	PL93g6CVRmmdi670Gj6VY6jz0OlVW2st1jpsGGCdxQYW6wJcECDOcs2EMaxa
	9dIVb+C8DowdO+7NUaNGoJSQ6e4iG3STzfZgbRalHLF4nJLSMhQeGgFnCa2l
	I9VBwYAB3HzL7QwcXI6EF8m8VoDmnVqZKzEViENcLh+sDdDWgVhQwtmzLb30
	3A8WEhFKS0snf/rTd8mG9a+hTAwNKGXQ2hAGIY4AbTyMttww9aOUDquio/U0
	g4ZUMqyyklUvPYcNApy2KDTk9oeg6DtB32075xDncrekFOIc3d1perq6qBk1
	mtMnj9N0shml9JWTuC8iAFVVVcTyY1gLYRhSUV2HVobyiioiEY85d95La0sT
	zz71P0wtLmXNqheIJeKkO9IkEknQgsYgWJTSQC6CVsLzNijTk8GJJZksIl6Q
	JMj0kEwmGTR0GBHj0XhoDydPHMVlQrZu3SKTJl2n+u2Ftm3bKnPn/A1t7Sl6
	urv47g9/zSur/0QinmTPnq2cOnmERLyYWCwf7WuUNvieh9YarTU4QRQoMSgt
	OFGIsmR6evA9j7px9YwYVYtzsHXTq+zY8gY2CPAi+SAOF2ZwKGwYEARZPv/5
	z/CDH3y/fwcQEZqbm2X27DkcPHQEpRS+iaK0QWuL8fPx/Qh4hqjnIaEldCH5
	iQJqRo4hlpfHmPHX8vzTv+f6qdMpLS3l9Olm3jp0gNS5s2gTIZPtJp1O40IL
	Cqy1hDaLCwXnQlxocWFIEAYohIKCOEePNap+0ahSipKSElVeXi77DzTiGQ8n
	AcpCJhOS59LEE0niyQQDCgoZM/F6mo4eprp2JKlUirPNTezdvZlEPMHrGxro
	6kwT8Q1+L72KZHHWopVBaUUQBqS7ushmuikrr2R41QiQkNAGnG0+xfEjjaRS
	KVKpFMlksn9eyPd9amtrWbduPU6EaDSfUeMmMHrsFHzPI7SWro6zhE6xcf2L
	tJ/pZPf21/H9BL5vcBfxen4shpCjTGctguB7ETxfEQSOocOrGD9hMn4sxo5N
	r7C+YRk2DIjFkhijUSiMMZw82SQFBQWXpdN31cR1daNztYhzeEZxtPEA+3Zu
	xTlLxERAexit0RGDb6I44xNKiAodyhh6BZZsJo0NAmrrruG6G6bh+z57dmxj
	/85NdPdkONqY5uC+nYTWgkBBshjrQsTmfJFoh4Rw+PBb1NWN7n9RP2HCBJRW
	SOhoP9eKNgZP52F8L6ekQQ/dYomToPaaCQwqH86RQ7sJg5ARo+rQWpNqayHd
	3Y32DB3trTz9218QOkfE91BiQOvcxlEYrbHWglhcEJLuPAeeRyJeQEiGFStW
	Mnfu7P4foKKiggEDBtBythWFxooQjWiSBUmisXwqqsfg+YYx4+tpaW6mu7uN
	bKaLwqIS1q5aijhHLJHENxqRnJAp4xM1ueaulZxpCzM9gCJZXEJeJIKgGDxs
	KOVDalBYVi79A51BwOpVq99bSdne3s706TNkz+59ICGPfvGfOX3mOIMrqmjc
	tY3d2zeRSp3B0zFMxKA9H6U1RhmUBq0M0qu0SvXVvwoRIdvdhdYe19TfwPhr
	P0KQ7eTV9SvYs2UbnlGYSB4Q9t6IArG0t7cT2p7LatnbDiAiZLNZ7r57vixf
	9iKe8YjmxwitRcIQjME3EbRRaDyM9tCeAu3ljJnShEEP3d0ZCouLGT/pBiqr
	a0h3dNJ4YCdtrS2gNT1dXXR1pRDnMGLIht05CpWAwpJBdJ47h+hcMqXTaf78
	4lJmzLhFXRFCSil836eysgKdoxOCTKb3zRwzZHo6yY8XUlhaxrnWZsqHjaan
	q52SgYMRrSgoKCQ/UUB7eyv7drzOK6uXkReLEYnkoRW43oB5no+zITfddgeD
	h1TRkWoBJTSfOMzG9WsYXTeJvbs2E41GWbf2ZW65ZfolLcW7ckBrTV1dHZFo
	lDDMucZoXpySsjKCnh6mzfoktWMns6HhD3z87s+wYe1zHNzdyJH9u4kmCohE
	Y2gTQTuLGENBshCtIFk0kNYzJ9HGnO9ki3N4nmXlst9gs5aJN85gQv10iosG
	8eKffoeIYIxhx84dXDzFufggl2yrrFy5Uu6Zfy9dHWlELPcs+gZ7dr1G++lT
	NJ8+Bdbiek1aTpg0pm9jItSOuZZR466lfFgtB3e9we13LeSVhmf53S9+zOCh
	w7nuplsZXTeeI4f3s3HDKjrPtWKMn3O/QdgrfHLetVZVV7J580Z1KWN3yQOc
	OHFCpn5kKk2nmjHKIxum8VQU5Sk845MNMmhPU1lVR9OJIxileyGo6exo5475
	j9DW0kRp6XB01Od44z6CIEMiUUh3RxczZt/Jfzz2D+TnJ/F9P1cniMM5Acni
	3AXLLeIIw5COzrZLlpiXbO6WlJSoQeWDpenkKawO8Lx8RAIqqsbR3tbMzdPm
	U11dR2HJIH702JfILyjCj0SI5MW4YcZskskSJFSsb3ies6dOEs1PEsvLQ2mN
	QsiGaYaPHEPr6ZO5Kkw7tLhe96pRKqfgfaMpay0NDavl1ltvU/1qbOXl5VFZ
	WYGlrwQMcDZgcHk1gwZX8GrDUvbv3ULLmSZu/9SjoEI+MmMuR9/az4bVy3n+
	yf9i3YqnSafTJAaUEIlEcxpgLc4Ju7dvpKR4YK6UdAHK5qJ/YV6gektSAQTj
	aR5//In+CVnfFdXV1SHyNNr4DCwt59rrb+PwoZ10daYoGJBk47rlrH3x9yjl
	4WxILC+OwRFai9K56GkUoiQ3tzE6V7Q7MKIxxiMMgwu9pTAkCLIIQm3tCOrr
	r+PGG6cybtxYqqurGTJkyCXh7l2q5w9QU1ON1h7OOU6dOsap5/8bhcYz3nlx
	MtpDaQ8N7N+zGd+PEoYhOI1FUNoj11UXsIJVgCi0ZzjcuA/fVwyrGE5NTTUT
	JoxnypQpTJ5c/78DBw6cf7l5RL8HHCNG1JIsiNPe0YVSppdxNM6583QrArhc
	N23HppeJRPIIw+A8fp0Lcwc1Bt/3yYtFqRs9ihm3zmD2xz7GmLFjVCKRuOTk
	531NaESEYcOGUVhURHuqCxB0bkqB9LbN+6DmXJijUKcJbUA2m8W6kLKyQUyf
	fjMzZ86kvr6eoUOHUFRUrCIRP1e9XaLb3rfme2m3XzYHhg4dqsrKyuTY0eM4
	Aac4X5wrIOxtRvlehOqaKsaPH8+kSROZOHEiY8eNo6KiQhljLrn22zao3g2R
	9zIruGQOiAixWIyamho2vrEx19cH4vEEhQMGUFk5nGk338TMWTOZMuX6EYWF
	hY2XGwJeCsN/zUGf95cmM2PHjqV+cj3z5s1jzpw5VFRUvFlYWDjZGHOht/PO
	6YvkyjL1QczD3uuEJpPJEI1GLzNe/XA2eKXn/wDfaDdUF0VmIQAAAABJRU5E
	rkJggg==
	====

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g
PACKAGENAME = actionmanager

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	test -e ./configure || ./autogen.sh 
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" ./configure --prefix=/usr
	touch configure-stamp

build: build-stamp

build-stamp:  configure-stamp
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp 

	# Add here commands to clean up after the build process.
	mv debian/rules debian/rules.save
	-$(MAKE) distclean
	mv debian/rules.save debian/rules

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

    # Add here commands to install the package into debian/$(PACKAGENAME)
	$(MAKE) DESTDIR=$(CURDIR)/debian/$(PACKAGENAME) install
    

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
